COLRM(1)

NUME
colrm - elimină coloane dintr-un fișier

REZUMAT

colrm [prima [ultima]]

DESCRIERE

colrm elimină coloanele selectate dintr-un fișier. Intrarea este preluată de la intrarea standard. Ieșirea este trimisă la ieșirea standard.

Dacă este apelată cu un singur parametru, coloanele din fiecare linie vor fi eliminate începând cu prima coloană specificată. În cazul în care se apelează cu doi parametri, se vor elimina coloanele de la prima coloană până la ultima coloană.

Numerotarea coloanelor începe cu coloana 1.

OPȚIUNI

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

ISTORIC

Comanda colrm a apărut în 3.0BSD.

CONSULTAȚI ȘI

awk(1p), column(1), expand(1), paste(1)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda colrm face parte din pachetul util-linux care poate fi descărcat de la